
.album_etc_info_block a{

display:block;
float:left;
border:0pt solid #0000ff;
height:40px;
color:#F3F6EE;

}

.album_etc_info_block a .book,
.album_etc_info_block a .album_icon,
.album_etc_info_block a .award_icon{
margin:0px 5px 0px 0px;
background-color:#A5CA39;
height:30px;
min-width:60px;
padding:10px 10px 0px 10px;
font-size:13px;
font-weight:bold;
}

.album_etc_info_block a .buy_now{
margin:0px 5px 0px 0px;
background-color:#00ADEF;
height:30px;
min-width:60px;
padding:10px 10px 0px 10px;
font-size:13px;
font-weight:bold;
}

.mod_content th,
.mod_content td{

vertical-align:top ;
padding:2px 3px;

}

/* utility Nav 設定 */

.mod_nav_place{
overflow:auto;
text-align:center;
}

.mod_nav_place a{
margin:0px 15px 0px 15px;
border:0pt solid #0000ff;
}

.mod_nav_place .separated_line{
clear:both;
height:15px;
}